Source: python-urlobject
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Homepage: https://github.com/zacharyvoase/urlobject
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-sphinx
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/python-team/packages/python-urlobject.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-urlobject

Package: python3-urlobject
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends}
Description: utility class for manipulating URLs.
 URLObject is a utility class for manipulating URLs. The latest
 incarnation of this library builds upon the ideas of its
 predecessor, but aims for a clearer API, focusing on proper
 method names over operator overrides. It's also being developed
 from the ground up in a test-driven manner, and has full
 Sphinx documentation.
 .
 This is the Python 3 version of the package.
